## ros-kinetic-track-odometry 0.10.10

=== debian/changelog ===
ros-kinetic-track-odometry (0.10.10-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-kinetic-track-odometry (0.10.9-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 16 Mar 2021 00:00:00 -0000

ros-kinetic-track-odometry (0.10.8-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 10 Mar 2021 00:00:00 -0000

ros-kinetic-track-odometry (0.10.7-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 07 Mar 2021 00:00:00 -0000

ros-kinetic-track-odometry (0.10.6-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 28 Jan 2021 00:00:00 -0000

ros-kinetic-track-odometry (0.10.5-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 24 Dec 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.10.4-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Nov 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.10.3-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 22 Oct 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.10.2-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 07 Oct 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.10.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 26 Aug 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.10.0-1xenial) xenial; urgency=high

  * Increase initialization timeout in the tests (#536 <https://github.com/at-wat/neonavigation/issues/536>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 06 Aug 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.9.1-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 16 Jul 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.9.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 02 Jul 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.8.8-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 15 Jun 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.8.7-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 22 May 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.8.6-1xenial) xenial; urgency=high

  * Fix duplicated tf timestamp (#494 <https://github.com/at-wat/neonavigation/issues/494>)
  * track_odometry: increase transform timeout in tests (#490 <https://github.com/at-wat/neonavigation/issues/490>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 15 May 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.8.5-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 04 May 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.8.4-1xenial) xenial; urgency=high

  * Clean unused dependencies (#472 <https://github.com/at-wat/neonavigation/issues/472>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.8.3-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 26 Apr 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.8.2-1xenial) xenial; urgency=high

  * track_odometry: add option to align all postures to source frame (#447 <https://github.com/at-wat/neonavigation/issues/447>)
  * Support Noetic (#461 <https://github.com/at-wat/neonavigation/issues/461>)
  * track_odometry: add enable_tcp_no_delay option to reduce latency (#456 <https://github.com/at-wat/neonavigation/issues/456>)
  * track_odometry: use double instead of float (#455 <https://github.com/at-wat/neonavigation/issues/455>)
  * Contributors: Atsushi Watanabe, Naotaka Hatao, Yuta Koga

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 07 Apr 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.8.1-1xenial) xenial; urgency=high

  * track_odometry: increase queue sizes of message_filters::Subscriber (#450 <https://github.com/at-wat/neonavigation/issues/450>)
  * Contributors: Naotaka Hatao

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Mar 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.8.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 04 Mar 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.7.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 04 Feb 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.6.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sat, 18 Jan 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.5.1-1xenial) xenial; urgency=high

  * track_odometry: fix test stability (#412 <https://github.com/at-wat/neonavigation/issues/412>)
  * Fix header namespaces (#408 <https://github.com/at-wat/neonavigation/issues/408>)
  * Migrate from C math functions to C++ (#407 <https://github.com/at-wat/neonavigation/issues/407>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 06 Jan 2020 00:00:00 -0000

ros-kinetic-track-odometry (0.5.0-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 21 Oct 2019 00:00:00 -0000

ros-kinetic-track-odometry (0.4.3-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 10 Sep 2019 00:00:00 -0000

ros-kinetic-track-odometry (0.4.2-1xenial) xenial; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 19 Aug 2019 00:00:00 -0000

ros-kinetic-track-odometry (0.4.1-1xenial) xenial; urgency=high

  * track_odometry: synchronize Odometry and IMU (#363 <https://github.com/at-wat/neonavigation/issues/363>)
  * Drop ROS Indigo and Ubuntu Trusty support (#310 <https://github.com/at-wat/neonavigation/issues/310>)
  * Fix include directory priority (#308 <https://github.com/at-wat/neonavigation/issues/308>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 15 Aug 2019 00:00:00 -0000


