=== debian/control ===
Source: ros-kinetic-track-odometry
Section: misc
Priority: optional
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-message-filters, ros-kinetic-nav-msgs, ros-kinetic-neonavigation-common, ros-kinetic-roscpp, ros-kinetic-roslint, ros-kinetic-rostest, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf2, ros-kinetic-tf2-geometry-msgs, ros-kinetic-tf2-ros, ros-kinetic-trajectory-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-track-odometry
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-kinetic-geometry-msgs, ros-kinetic-message-filters, ros-kinetic-nav-msgs, ros-kinetic-neonavigation-common, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf2, ros-kinetic-tf2-geometry-msgs, ros-kinetic-tf2-ros, ros-kinetic-trajectory-msgs
Description: Odometry slip compensation package
